body{
	margin : 0px 0px 0px 0px;
	background-color: #FEC9FF;
}
	
A:visited {
	color: #421B60;
	background-color : transparent;
	text-decoration : underline;
}   /* visited links */

A:active {
	text-decoration : underline;
	color : #422142;
 }    /* active links */
		
A:LINK {
	text-decoration : underline;
	color : #250125;
}
.titleheader{
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-variant : small-caps;
	font-size : 12px;
	text-indent: 5px;
}
.quoteauthor {
	font-weight: bold;
	text-align: right;
}
.head2{
	font-family : "Times New Roman", Times, serif;
	font-size : large;
	text-align : center;
	font-weight : bold;
}
.location{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
}

.menutext {
	font : smaller "Times New Roman" Times serif;
	color : #260142;
}
.quotes {
	color : Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
A:hover  {
	background-color : #9E7B9E;
	color : White;
	font-weight : bold;
}
.tableheaders{
	color : White;
	font : normal;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	background-color: #422142;
}
.scrollbox {
	overflow: auto;
	height: 110px;
}
.box400 {
	background-color: #FCF4AA;
	padding: 5px;
	height: auto;
	width: 400px;
	border: 2px dotted #8c5554;
	background-image: url(images/submenu_05.jpg);
}
.emphasis {
	font-weight: bold;
	text-decoration: underline;
}
.bu {
	font-weight: bold;
	text-decoration: underline;
}
.bi {
	font-style: italic;
	font-weight: bold;
}
.biu {
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
.bodytext {
	padding: 5px;
}
.sidebar {
	background-color: #9E7B9E;
}

h1 {
	font-size: x-large;
	font-weight: bold;
	text-align: center;
}
h2 {
	font-size: large;
	font-weight: bold;
	text-align: center;
}
.little {
	font-size: small;
}
.smallright {
	font-size: small;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.photocaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #5C305F;
}
.backgroundstyle1 {
	background-color: #EEEEEE
}
.captionboxright {
	height: auto;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	color: #9E7B9E;
	background-color: #FCF4AA;
	text-align: center;
	padding: 5px;
	margin: 5px;
	font-size: small;
	font-weight: normal;
}
.box230right {
	background-color: #FCF4AA;
	padding: 5px;
	height: auto;
	width: 230px;
	border: 2px dotted #8c5554;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	white-space: normal;
	margin: 10px;
}
.box252right {
	background-color: #FCF4AA;
	padding: 5px;
	height: auto;
	width: 252px;
	border: 2px dotted #8c5554;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	white-space: normal;
	margin: 10px;
}
.box225left {
	background-color: #FCF4AA;
	padding: 5px;
	height: auto;
	width: 225px;
	border: 2px dotted #8c5554;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	white-space: normal;
	margin: 10px;
}
.box310right {
	background-color: #FCF4AA;
	padding: 5px;
	height: auto;
	width: 310px;
	border: 2px dotted #8c5554;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	white-space: normal;
	margin: 10px;
}
.box310left {
	background-color: #FCF4AA;
	padding: 5px;
	height: auto;
	width: 310px;
	border: 2px dotted #8c5554;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	white-space: normal;
	margin: 10px;
}
.Submenubox {
	color : #5F1660;
	font-family: "Times New Roman" Times serif;
	font-size: 9px;
}
.Submenubox ul li {
	margin: 0;
	padding: 0;
	list-style-image: url(bullet.gif);
	left: -5px;
}
h4 {
	text-align: center;
}

.breadcrumbbar {
	background-color: #F2D625;
	width: 1000px;
}
.bigframe {
	background-color: #512061;
	background-image: url(images/bigframe.jpg);
	height: 318px;
	width: 450px;
	background-repeat: no-repeat;
}
.bigframe img {
	position: relative;
	left: 25px;
	top: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.smallframe {
	background-color: #512061;
	background-image: url(images/smallframe.jpg);
	height: 143px;
	width: 203px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}
.smallframe img {
	position: relative;
	left: 11px;
	top: 11px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
